var elements = Array.from(document.getElementsByClassName("faq"));
var i;

for (i = 0; i < elements.length; i++) {
	elements[i].addEventListener("click", function() {
		this.classList.toggle("active");
	});
}
